Burp community forum

JRE Warning

GeorgeA7299 | Last updated: Aug 17, 2019 12:53PM UTC

Hello When I start up Burp Suite, I get the error message, "Your JRE appears to be version 12.0.1 from Oracle Corporation. Burp has not been fully tested on this platform and you may experience problems." Should I be worried?

Liam, PortSwigger Agent | Last updated: Aug 19, 2019 10:26AM UTC

We would recommend using the platform installer version of Burp Suite, which come bundled with its own Java version.

Burp User | Last updated: Aug 19, 2019 07:38PM UTC

Thanks Liam It works fine now.

Liam, PortSwigger Agent | Last updated: Aug 20, 2019 06:45AM UTC

Thanks for letting us know George. Please let us know if you need any further assistance.

You need to Log in to post a reply. Or register here, for free.